<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Brick braker game</title>
</head>
<body>
    <style>
        h1 {text-align: center;}
        </style>
        <h1>Quixo game final project</h1>
    <script>
        function setup(){
            createCanvas(1470,600);
            
        }
        function draw(){
        background('lightblue');
        cube();}
        function cube(){ var s=0, t=4.7;
            for(var i=0;i<25;i++)
       { if(i%5==0 && i!=0) {s+=100;t=4.7;}
        rect(t*100, s, 100, 100);t++;}
        }
    
  



    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/1.2.0/p5.min.js" integrity="sha512-b/htz6gIyFi3dwSoZ0Uv3cuv3Ony7EeKkacgrcVg8CMzu90n777qveu0PBcbZUA7TzyENGtU+qZRuFAkfqgyoQ==" crossorigin="anonymous"></script>
</body>
</html>